#These are properties serialized from an IA installer for use with an IA uninstaller.
#Thu May 03 10:20:20 GMT 2012
CHOSEN_INSTALL_FEATURE_NUM=1
TEMP_DIR=C\:\\Users\\ysagarminaga\\AppData\\Local\\Temp
\\=$prop.file.separator$
EXTRACTOR_EXECUTABLE=C\:\\Users\\ysagarminaga\\Downloads\\install_rel1_6_3.exe
CHOSEN_INSTALL_FEATURE_1=Applica
DEPENDENCY_REPORT=
WIN_START_MENU=C\:\\Users\\ysagarminaga\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu
INSTALLER_JDK_HOME=
PRODUCT_NAME=ncBrowse
MAC_CONTROL_PANELS=
INSTALLER_MERGE_MODULE=
STARTUP=C\:\\Users\\ysagarminaga\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu\\Programs\\Startup
INSTALLER_JAVA_EXECUTABLE=C\:\\Program Files\\ncBrowse\\jre\\bin\\java.exe
INSTALL_DRIVE_ROOT=C\:\\
WIN_COMMON_PROGRAMS_MENU=C\:\\ProgramData\\Microsoft\\Windows\\Start Menu\\Programs
WIN_COMMON_START_MENU=C\:\\ProgramData\\Microsoft\\Windows\\Start Menu
MAC_APPLE_MENU=
INSTALL_SUCCESS=SUCCESS
DEPENDENCY_FAILURES=
UNIX_USR_BIN=
EMPTY_STRING=
INSTALLER_JAVA_DOT_HOME=C\:\\Program Files\\ncBrowse\\jre
WIN_COMMON_STARTUP=C\:\\ProgramData\\Microsoft\\Windows\\Start Menu\\Programs\\Startup
UNIX_OPT=
OVERWRITE_IA_CHMOD=false
IA_CLASSPATH=ncBrowse.jar;lashandler.jar;netcdf21Dods.jar;png.jar;visad.jar
COMMA=,
;=$prop.path.separator$
CHOSEN_INSTALL_BUNDLE_LIST=Applica
\:=$prop.path.separator$
PRODUCT_ID=cf14057a-1ee5-11b2-8ba4-e18191a650f8
EXTRACTOR_DIR=C\:\\Users\\ysagarminaga\\Downloads
CHOSEN_INSTALL_FEATURE_LIST=Applica
SYSTEM_32=C\:\\Windows\\system32
SYSTEM_64=C\:\\Windows\\system32
USER_INSTALL_DIR=C\:\\Program Files\\ncBrowse
/=$prop.file.separator$
SYSTEM=C\:\\Windows\\system32
DESKTOP=C\:\\use\\escritorio
WIN_PROGRAMS_MENU=C\:\\Users\\ysagarminaga\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu\\Programs
CHOSEN_INSTALL_SET=Full
NULL=
MACX_DOCK=
IA_CUSTOM_CODE_ZIP_SIZE=0
PROGRAMS_DIR=C\:\\Program Files
WIN_COMMON_DESKTOP=C\:\\Users\\Public\\Desktop
SHORTCUT_NAME=Shortcut
SYSTEM_DRIVE_ROOT=C\:\\
CHOSEN_INSTALL_BUNDLE_1=Applica
USER_HOME=C\:\\Users\\ysagarminaga
DEPENDENCY_STATUS=success
USER_SHORTCUTS=C\:\\Users\\ysagarminaga\\AppData\\Roaming\\Microsoft\\Windows\\Start Menu\\Programs\\ncBrowse
DOLLAR=$
PROGRAMS_DIR_64=C\:\\Program Files
PROGRAMS_DIR_32=C\:\\Program Files
WIN_WINDOWS=C\:\\Windows
DEPENDENCY_SUCCESSES=
WIN_QUICK_LAUNCH_BAR=C\:\\Windows\\Application Data\\Microsoft\\Internet Explorer\\Quick Launch\\
INSTALLER_TITLE=ncBrowse
MAC_EXTENSIONS=
UNIX_USER_HOME=C\:\\Users\\ysagarminaga
PRODUCT_VERSION_NUMBER=1.0.0.0
JAVA_HOME=C\:\\Program Files\\ncBrowse\\jre
DO_NOT_INSTALL=Do Not Install
MACX_USER_APPLICATIONS=
CHOSEN_INSTALL_BUNDLE_NUM=1
FONTS=C\:\\Windows\\Fonts
MAC_PREFERENCES=
IA_INSTALLER_STATUS=SUCCESS
UNIX_USR_LOCAL_BIN=
MAC_CHEWABLE=
